type=item
items=minecraft:crossbow
model=spectre

model.crossbow_pulling_0=spectre

model.crossbow_pulling_1=spectre_load

model.crossbow_pulling_2=spectre

model.crossbow_arrow=spectre_ads

model.crossbow_firework=spectre_ads

nbt.display.Name=ipattern:spectre